<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>BernieSCS, SilentModding, Maurice_3001</author>
    <version>1.1.0.0</version>
    <title>
        <en>Bale Conveyor Belt</en>
        <de>Ballen Förderband</de>
    </title>
    <description>
        <en><![CDATA[Lizard Bale Conveyor Belt
Price: 1020$
Category: belts
lifetime: 5$

The Lizard bale conveyor belt can be used to transport HD bales on a hayloft.
The conveyor belt must be maneuvered backwards to the correct position as it can only be moved straight forwards and backwards.
It can then be moved up and down with the mouse and the drawbar can be hidden with X.

Changelog 1.1.0.0

New tyres added including steering
]]></en>
        <de><![CDATA[Lizard Ballen Förderband
Preis: 1020€
Kategorie : Förderbänder
Unterhaltkosten: 5€

Mit dem Lizard Ballen Förderband können HD-Ballen auf einem Heuboden transportiert werden.
Man muss das Förderband an die richtige Position Rückwertsrangieren da es nur gerade vor und zurück gefahren werden kann.
Es kann dann mit der Maus hoch und runtergefahren werden und mit X kann die Zug Deichsel ausgeblendet werden.

Änderungen 1.1.0.0

Neue Reifen inklusive Lenkung hinzugefügt
]]></de>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>icon_BaleConveyorBelt.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="BaleConveyorBelt.xml"/>
    </storeItems>
    <vehicleTypes>
        <type name="BaleConveyorBelt" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" parent="baseDrivable">
            <specialization name="foldable"/>
            <specialization name="attachable"/>
            <specialization name="turnOnVehicle"/>
            <specialization name="woodCrusher"/>
        </type>
    </vehicleTypes>
    <l10n>
        <text name="function_BaleConveyorBelt">
            <en>This allows HD bales to be transported to a hayloft.</en>
            <de>Damit können HD Ballen auf einen Heuboden transporiert werden.</de>
        </text>
    </l10n>
</modDesc>
